捷克論壇 JKF

 找回密碼
 加入會員
搜尋
y903052001
大公爵 | 2009-4-16 12:30:39

更新日期:2009/04/15 20:48 特約記者 薛怡青 綜合外電報導
Mozilla將於2010年上半年發表下一版本的瀏覽器Firefox 3.5版,並且將可能不再支援Windows 2000與Windows XP作業系統。

在Mozilla開發者計畫的討論區裡,開發者以及Mozilla的工程師與主管們正展開激烈的討論,對於微軟即將在2010年結束對Windows 2000與Windows XP作業系統的支援,而下一個版本的Firefox 3.5版瀏覽器是否也將停止以上作業系統的支援。

目前Mozilla的瀏覽器是基於Gecko 1.9.1的核心引擎所開發的,雖然目前Firefox 3.5仍在開發階段,但下一版本的Firefox 3.5將基於Gecko 1.9.2核心引擎所開發,而要能運行Gecko 1.9.2核心引擎,對於作業系統的最低要求至少要是Windows XP SP3或者更高的作業系統版本。

目前Windows XP作業系統的使用者仍屬最多,而且許多使用者都不願意升級至Windows Vista,等待Windows 7作業系統的推出,但也仍未能確定有多少使用者願意升級至Windows 7,並且也不知道Window 7的使用評價如何。因此,若Mozilla在未來推出Firefox3.5版的瀏覽器真的將不再支援Windows 2000與Windows XP作業系統,對此當然會引發許多Windows XP的使用者的不滿,

不過,其實當Mozilla推出Firefox3.0版時,就已經對更舊的視窗作業系統如Windows 98與Windows NT等放棄支援了。因此,Mozilla想要讓新一代的瀏覽器Firefox 3.5放棄對舊有作業系統的支援也不是不可能。

改朝換代是必然的,Mozilla認為,如果新一代的作業系統Windows 7如果真的表現良好,使用者必然會在一定的時間內升級,屆時Mozilla也將考慮放棄對舊有作業系統的支援。

評分

已有 1 人評分名聲 J幣 收起 理由
doudou10722 + 30 + 30

總評分: 名聲 + 30  J幣 + 30   查看全部評分

回覆 使用道具
economykimo
公爵 | 2009-4-16 12:34:34

別呆了,如果firefox不支援XP,我就改用google的

評分

已有 1 人評分名聲 J幣 收起 理由
doudou10722 + 20 + 20

總評分: 名聲 + 20  J幣 + 20   查看全部評分

回覆 使用道具
diol
男爵 | 2009-4-16 12:56:23

我還想用xp好一陣子…
這麼一來,估計得換其他瀏覽器來用用了!!

評分

已有 1 人評分名聲 J幣 收起 理由
doudou10722 + 20 + 20

總評分: 名聲 + 20  J幣 + 20   查看全部評分

回覆 使用道具
飯糰
公爵 | 2009-4-16 20:59:51

真假阿
嚇誰阿..

評分

已有 1 人評分名聲 J幣 收起 理由
doudou10722 + 20 + 20

總評分: 名聲 + 20  J幣 + 20   查看全部評分

回覆 使用道具
您需要登入後才可以回覆 登入 | 加入會員

回頂部 下一篇文章 放大 正常倒序 快速回覆 回到列表